<?php

namespace PixelioCartAbandonRecoveryMore\Admin\Exception;


if (!defined('ABSPATH')) exit;


class Pixelio_Cart_Abandon_Recovery_More_Settings_Exception extends \Exception
{
	public function __construct($message)
	{
		parent::__construct($message);
	}

	public function pixelio_get_error_data(): array
	{
		return array(
			'message' => $this->getMessage(),
		);
	}
}
